<?php

$lang['file_scan_actions'] = 'Actions';
$lang['file_scan_antimalware'] = 'Antimalware';
$lang['file_scan_app_description'] = 'The File Scanner app scans the server for infected files.';
$lang['file_scan_app_name'] = 'Antimalware File Scanner';
$lang['file_scan_clear'] = 'Clear Report';
$lang['file_scan_currently_scanning'] = 'Currently scanning %s';
$lang['file_scan_custom'] = 'Custom';
$lang['file_scan_daily_scan'] = 'Daily Scan';
$lang['file_scan_data_read'] = 'Total Data Read';
$lang['file_scan_data_scanned'] = 'Total Data Scanned';
$lang['file_scan_dir_exists'] = 'Directory already exists.';
$lang['file_scan_directories'] = 'Directories';
$lang['file_scan_email_address'] = 'Notify E-mail';
$lang['file_scan_email_invalid'] = 'E-mail is invalid.';
$lang['file_scan_email_notification'] = 'Email Notifications';
$lang['file_scan_engine_version'] = 'Engine Version';
$lang['file_scan_file_scan_already_running'] = 'File scan already running.';
$lang['file_scan_file_whitelisted'] = 'File has been whitelisted.';
$lang['file_scan_flexshare'] = 'Flexshare';
$lang['file_scan_ftp'] = 'FTP';
$lang['file_scan_home'] = 'Home';
$lang['file_scan_idle'] = 'Idle';
$lang['file_scan_infected_files'] = 'Total Infected Files Found';
$lang['file_scan_interrupted'] = 'Interrupted';
$lang['file_scan_known_viruses'] = 'Total Signatures';
$lang['file_scan_last_run'] = 'Last scanner run: %s';
$lang['file_scan_last_scan_result'] = 'Last Scan Result';
$lang['file_scan_mail'] = 'E-mail';
$lang['file_scan_malware_found'] = 'Malware found!';
$lang['file_scan_moved_to_quarantine'] = 'Moved to quarantine';
$lang['file_scan_no_folders_selected'] = 'No folders have been selected for scanning.  Please edit your settings and select at least one directory.  View the documentation for adding custom paths.';
$lang['file_scan_no_malware_found'] = 'No malware found.';
$lang['file_scan_notify_on_error'] = 'Alert on Error';
$lang['file_scan_notify_on_virus'] = 'Alert on Virus';
$lang['file_scan_path'] = 'Path';
$lang['file_scan_progress'] = 'Progress';
$lang['file_scan_quarantine'] = 'Quarantine';
$lang['file_scan_quarantine_on_find'] = 'Move Infected Files to Quarantine';
$lang['file_scan_scanner'] = 'Scanner';
$lang['file_scan_scanning'] = 'Scanning';
$lang['file_scan_schedule'] = 'Schedule';
$lang['file_scan_state_error'] = 'Unable to read or access service status.';
$lang['file_scan_time'] = 'Total Scan Time (sec)';
$lang['file_scan_tooltip_custom_folders'] = 'To scan custom folders or mount points, edit /etc/avscan.conf.';
$lang['file_scan_total_dirs_scanned'] = 'Total Directories Scanned';
$lang['file_scan_total_files_scanned'] = 'Total Files Scanned';
$lang['file_scan_virus_deleted'] = 'File containing virus has been deleted.';
$lang['file_scan_virus_or_note'] = 'Virus/Note';
$lang['file_scan_virus_quarantined'] = 'File containing virus has been quarantined.';
$lang['file_scan_web'] = 'Web';
$lang['file_scan_web_proxy_cache'] = 'Web Proxy Cache';
$lang['file_scan_whitelist'] = 'Whitelist';
$lang['file_scan_quarantine_delete_all'] = 'Delete All';
$lang['file_scan_quarantine_warning_title'] = 'Please delete quarantined files!';
$lang['file_scan_quarantine_warning'] = 'Quarantine files gets too big, the webconfig fails and you cannot access the file scanner.';
